Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 487674 (sat540) - Satellite 5.4.0 Top-Level Tracking Bug
Summary: Satellite 5.4.0 Top-Level Tracking Bug
Keywords:
Status: CLOSED ERRATA
Alias: sat540
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Release
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Clifford Perry
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On: sat540-features sat540-triage sat540-blockers sat540-docs sat540-canfix sat540-upgrades 625708
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-02-27 12:41 UTC by Todd Warner
Modified: 2012-05-04 14:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: sat550 (view as bug list)
Environment:
Last Closed: 2010-10-27 15:08:40 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2010:0800 normal SHIPPED_LIVE RHN Satellite Server 5.4.0 2010-10-27 15:08:21 UTC

Description Todd Warner 2009-02-27 12:41:55 UTC

Comment 2 errata-xmlrpc 2010-10-27 15:08:40 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2010-0800.html


Note You need to log in before you can comment on or make changes to this bug.